


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

 body{font-family: "Poppins", sans-serif !important;}

 h1,h2,h3,h4,h5,h6{font-weight:700;font-family: "Poppins", sans-serif !important;}


.head-top-guanxiang {
	position: relative;
	z-index: 15;
	width: 100%;
	height: 56px;
	background: var(--color-primary);
}
.mobile-height-guanxiang img {
	vertical-align: middle;
	-webkit-transition: 1s all; 
	-moz-transition: 1s all; 
	-ms-transition: 1s all; 
	transition: 1s all;
  } 
.head-top-guanxiang .container, .header-height-guanxiang .container {
	width: 1400px;
	margin:0 auto;
}
.head-top-guanxiang .container, .header-height-guanxiang .container{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
  }
.head-top-guanxiang .head-fl{
	line-height: 56px;
}
.head-top-guanxiang .head-fl span{
	margin-right: 20px;
}
.head-top-guanxiang .head-fl span a {
	color:#fff
}
.head-top-guanxiang .head-fl span img{	
	margin-top: 10px;
	margin-right: 12px;
	vertical-align: top;
}
.head-top-guanxiang .head-fl span b{
	font-size: 16px;
	font-weight: 500;
	color: #fff;
}
.head-top-guanxiang .head-searchbg{
	float: left;
	width: 204px;
	height: 32px;
	margin-top: 11px;
	border-radius: 50px;
	background: rgba(255,255,255,0.24);
}
.head-top-guanxiang .head-searchbg input{
	float: left;
	width: 160px;
	height: 32px;
	padding-left: 24px;
	font-size: 14px;
	color: #fff;
	border:none;
	outline: none;
	background: none;
	outline: none;
}
.head-top-guanxiang .head-searchbg button{
	float: right;
	width: 44px;
	height: 32px;
	background:url(./pics/search.png) no-repeat center 9px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	outline: none;
}
.head-top-guanxiang .lang-show-guanxiang{
	position: relative;
	float: left;
	padding: 17px 0 15px 0;	
}



.head-top-guanxiang .lang-show-guanxiang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.head-top-guanxiang .lang-show-guanxiang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.head-top-guanxiang .lang-show-guanxiang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.head-top-guanxiang .lang-show-guanxiang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.head-top-guanxiang .lang-show-guanxiang ul li:last-child{border:none;}
.head-top-guanxiang .lang-show-guanxiang ul li a{color:#333;font-size:12px;display:block;}
.head-top-guanxiang .lang-show-guanxiang ul li a:hover{color:#015198;}
.head-top-guanxiang .lang-show-guanxiang ul li img{vertical-align:middle;margin-right:7px;}

.head-top-guanxiang .lang-show-guanxiang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}









.head-top-guanxiang .lang-show-guanxiang .show-current{
	padding-left: 30px;
}
.head-top-guanxiang .lang-show-guanxiang .show-current img{
	margin-right: 12px;
}
.head-top-guanxiang .lang-show-guanxiang .show-current span{
	display: inline-block;
	padding-right: 18px;
	margin-top: 2px;
	font-size: 14px;
	color: #fff;
	background: url(./pics/lan-down.png) no-repeat right center;
	vertical-align: top;
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide{
	display: none;
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 9;
	min-width: 120px;
	padding: 5px 15px 15px 15px;
	background: #fff;
	box-shadow: 1px 3px 5px 2px rgba(0,0,0,0.1);
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide{
	margin-top: 5px;
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide a{
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide img{
	border-radius: 50%;
	margin-right: 10px;
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide a:hover span{
	color: var(--color-primary);
}

.header-height-guanxiang {
	height: 90px;
}
.header-height-guanxiang .header-guanxiang{
	position: relative;
	width: 100%;
	height: 90px;
	background: #fff;
	z-index: 10;
	font-size: 0;
	box-shadow: 1px 2px 10px 2px rgba(0,0,0,0.08);
}
.fixed{
	position: fixed !important;
	top: 0;
	z-index: 10 !important;
}
.header-height-guanxiang .head-logo{
	width: 16%;
	margin-top: 13px;
	vertical-align: top;
}

.header-height-guanxiang .head-logo a {
	display: block;
}

.header-height-guanxiang .head-logo a img {
	width: 100%;
	height: 64px;
	object-fit: contain;
}
.header-height-guanxiang .head-nav-guanxiang {
	width: 66%;
	margin-top: 38px;
	text-align: center;
}
.header-height-guanxiang .head-nav-guanxiang ul{
	width: 100%;
}
.header-height-guanxiang .head-nav-guanxiang li{
	position: relative;
	display: inline-block;
	padding: 0 30px;
	height: 52px;
}
.header-height-guanxiang .head-nav-guanxiang li h3.down{
	padding-right: 20px;
	background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1006/upload/sort/1b71ecd656355f39eaace7e815763409dd9df7a8f6b33c27341f2006acf9f60a.png) no-repeat right 7px;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all;
	transition: .3s all;
}
.header-height-guanxiang .head-nav-guanxiang li a{
	display: block;
	padding: 0 2px;
	font-size: 16px;
}
.header-height-guanxiang .head-nav-guanxiang li h3 a{
	color: #000;

}
.header-height-guanxiang .head-nav-guanxiang li h3 a:hover{
	text-decoration: none;
}

.header-height-guanxiang .head-nav-guanxiang li h3:hover,.head-nav-guanxiang li h3.current{
	border-bottom: 1px solid #024E28;
}
.header-height-guanxiang .head-nav-guanxiang li h3 a:hover,.head-nav-guanxiang li h3.current a{
	color: var(--color-primary);
	padding-bottom: 3px;
}
.header-height-guanxiang .head-nav-guanxiang li h3.down:hover,.head-nav-guanxiang li h3.down.current{
	background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1006/upload/sort/1b71ecd656355f39eaace7e815763409dd9df7a8f6b33c27341f2006acf9f60a.png) no-repeat right 7px;
}
.header-height-guanxiang .nav-slidedown{
	display: none;
	position: absolute;
	width: 260px;
	top: 47px;
	left: 0;
	padding: 0px 20% 18px 20%;
	background: #fff;
	text-align: left;
	z-index: 2;
	box-shadow: 2px 3px 6px 2px rgba(0,0,0,0.1);
}
.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a{
	height: auto;
	padding-top: 18px;
	font-size: 15px;	
	color: #333;
}
.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a:hover{
	color: var(--color-primary);
}
.header-height-guanxiang .header-guanxiang .href{
	margin-top: 22px;
}
.header-height-guanxiang .href a, .mobile-height-guanxiang .href a {
	display: inline-block;
	padding: 14px 40px;
	background: var(--color-primary);
	font-size: 15px;
	color: #fff;
}
.header-height-guanxiang .href a:hover, .mobile-height-guanxiang .href a:hover {
	background: var(--color-primary);
	text-decoration: none;
}

/*Ã¦â€°â€¹Ã¦Å“ÂºÃ§Â«Â¯Ã¥Â¯Â¼Ã¨Ë†Âª*/
.mobile-height-guanxiang {
	display: none;
	height: 60px;
}
.mobile-height-guanxiang .mobile-nav-guanxiang{
	display: none;
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 999;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}
.mobile-height-guanxiang .m-navico-guanxiang {
	line-height: 60px;
}
.mobile-height-guanxiang .m-navico-guanxiang img{
	width: 22px;
}
.m-navlist-guanxiang {
	position: fixed;
	left: -80%;
	top: 0;
	bottom: 0;
	width: 76%;
	padding: 0 0 20px 0;
	background: #fff;
	box-shadow: 1px 2px 8px 3px rgba(0,0,0,0.2); 
	z-index: 999;
}
.m-navlist-guanxiang  h1{
	padding:20px;
	font-size: 24px;
}
.m-navlist-guanxiang h1 img{
	width: 130px;
}
.m-navlist-guanxiang h1 span{
	float: right;
	font-size: 40px;
	color: #999;
	font-weight: 100;
	line-height: 40px;
	opacity: 0.8;
}
.m-navlist-guanxiang .m-navlistcon{
	margin-left: 20px;
}
.m-navlist-guanxiang .m-navlistcon ul{
	display: none;
}
.m-navlist-guanxiang .m-navlistcon span {
	display: block;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}
.m-navlist-guanxiang .m-navlistcon span a{
	display: inline-block;
	width: 70%;
	padding: 15px 0;
	font-size: 16px;
	color: #000009;
	float: left;
}
.m-navlist-guanxiang .m-navlistcon span a.on,.m-navlist-guanxiang .m-navlistcon li a.on{
	color: var(--color-primary);
}
.m-navlist-guanxiang .m-navlistcon span i{
	text-align: right;
	width: 24%;
	float: right;
	padding: 15px 6% 15px 0;
}
.m-navlist-guanxiang .m-navlistcon ul li{
	margin-left: 20px;
	border-bottom: 1px solid #dedede;
}
.m-navlist-guanxiang .m-navlistcon ul li a{
	display: block;
	padding: 15px 0;
	font-size: 15px;
	color: #333;
}
.m-navlist-guanxiang .m-navlistcon ul li a b{
	padding-left: 10px;
}
.m-navlist-guanxiang .m-navlistcon .xla-three{
	border-top: 1px solid #dedede;
	padding-left: 20px;
}
.mobile-height-guanxiang .m-navtap{
	padding-left: 6%;	
}
.mobile-height-guanxiang .m-navtap,.m-navcenter{
	float: left;
}
.mobile-height-guanxiang .m-navcenter {
	width: 57%;
	margin-top: 13px;
	padding-left: 36px;
	text-align: center;
}
.mobile-height-guanxiang .m-navcenter img{
	width: 100%;
	height: 40px;
	object-fit: contain;
}
.mobile-height-guanxiang .m-navright{
	float: right;
}
.mobile-height-guanxiang .m-navright .href a{
	margin-top: 12px;
	margin-right: 20px;
	padding: 12px 12px;
	font-size: 12px;
}
/*Ã¨Â¯Â¢Ã§â€ºËœ*/
.cd-popup.is-visible{
	opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup{
	display: block;
	position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 1000;
}
.cd-popup .div_info{
	position: absolute;
	top: 120px;
	left: 50%;
	margin-left: -15%;
	float: none;	
	max-height: 80%;
	overflow: auto;
}
.cd-popup .div_info{
	width: 30%;
	padding: 55px;
	background: #fff;
	box-shadow: 2px 3px 10px rgba(0,0,0,0.1);
}
.cd-popup .div_info h3{
	padding-bottom: 20px;
	font-size: 28px;
	color: #333;
	line-height: 24px;
    letter-spacing: 1px;
}

.cd-popup .email-em{
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  color: #F0150F;
}

.cd-popup .div_info input,.cd-popup .div_info textarea{
	display: block;
	width: 100%;
	height: 62px;
	margin:0 auto;
	margin-top: 20px;
	padding-left: 30px;
	font-size: 16px;
	border:none;
	background: #fafafa;
	border: 1px solid #eee;
	outline: none;
}
.cd-popup .div_info button{
	width: 100%;
	height: 66px;
	font-size: 15px;
	color: #fff;
	background: var(--color-primary);
	margin-top:36px;
	border:none;
	outline: none;
    letter-spacing: 1px;
    font-family: 'Montserrat-Bold';    
	-webkit-transition: .3s all; 
	-moz-transition: .3s all; 
	-ms-transition: .3s all; 
	transition: .3s all;
}
.cd-popup .div_info button:hover{
	background: var(--color-primary);
	cursor: pointer;
}
.cd-popup .div_info textarea{
	height: 197px;
	padding: 20px 30px 20px 30px;
    line-height: 30px;
}
.cd-popup .cd-popup-close{
	position: absolute;
	right: 7%;
	top: 41px;
	font-size: 42px;
	color: #999;
}
.cd-popup .cd-popup-close:hover{
	text-decoration: none;
}
.cd-popup .crmFormVali-error {
    color: #a94442;
    font-size: 12px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: calc(50% - 6px);
}
.cd-popup .input-position{
	position: relative;
}

@media screen and (max-width: 1580px){
	.head-top-guanxiang .container, .header-height-guanxiang .container {
		width: 82%;
	}
	.header-height-guanxiang .head-logo{
		width: 20%;
	}
	.header-height-guanxiang .head-nav-guanxiang{
		width: 60%;
	}
	.cd-popup .div_info{
		width: 46%;
	}
	.cd-popup .div_info{
		margin-left: -23%;
	}
	
	.head-top-guanxiang {
		height: 46px;
	}
	.head-top-guanxiang .head-fl span img{
		margin-top: 6px;
	}
	.head-top-guanxiang .head-fl{
		line-height: 46px;
	}
	.head-top-guanxiang .head-fl span b{
		font-size: 14px;
	}
	.head-top-guanxiang .head-searchbg{
		margin-top: 7px;
	}
	.head-top-guanxiang .lang-show-guanxiang {
		padding: 12px 0 10px 0;
	}
	.header-height-guanxiang .header-guanxiang{
		height: 80px;
	}
	.header-height-guanxiang .head-nav-guanxiang{
		margin-top: 33px;
	}
	.header-height-guanxiang .head-nav-guanxiang li{
		height: 48px;
	}
	.header-height-guanxiang .header-guanxiang .href{
		margin-top: 18px;
	}
	.header-height-guanxiang .head-logo{
		width: 18%;
		margin-top:10px;
	}
	.header-height-guanxiang {
		height: 80px;
	}

	.head-top-guanxiang .lang-show-guanxiang .lang-hide{
		top: 40px;
	}
	.cd-popup .div_info{
		top: 80px;
	}
}
@media screen and (max-width: 1400px){
	.header-height-guanxiang .head-logo img{
		width: 100%;
	}
	.header-height-guanxiang .href a, .mobile-height-guanxiang .href a {
		padding: 14px 30px;
	}
	.header-height-guanxiang .head-nav-guanxiang li{
		padding: 0 25px;
	}
	.header-height-guanxiang .head-logo{
		width: 17%;
	}
}
@media screen and (max-width: 1280px){
	.header-height-guanxiang .head-nav-guanxiang li {
	    padding: 0 20px;
	}
	.header-height-guanxiang .href a, .mobile-height-guanxiang .href a {
		padding: 14px 14px;
	}

	.header-height-guanxiang .head-logo{
		margin-top: 18px;
	}
}
@media screen and (max-width: 1100px){	
	.header-height-guanxiang .head-nav-guanxiang li {
	    padding: 0 15px;
	}
}
@media screen and (max-width: 1000px){
	.header-height-guanxiang .head-nav-guanxiang li {
	    padding: 0 10px;
	}
}

@media screen and (max-width: 992px) {
	.head-top-guanxiang .container {
		max-width: 100%;
		width: 100%;
		padding: 0 12px;
	}

	.head-top-guanxiang {
		height: auto;
	}
}


@media screen and (max-width: 960px){
	
	.header-height-guanxiang .header-guanxiang,.header-top-guanxiang,.header-height-guanxiang{
		display: none;
	}
	.mobile-height-guanxiang .mobile-nav-guanxiang,.mobile-height-guanxiang{
		display: block;
	}
	.head-top-guanxiang .head-fl span b{
		font-size: 14px;
	}
	.head-top-guanxiang .lang-show-guanxiang .show-current{
		padding: 0px 0 0 24px;
	}
	.head-top-guanxiang .lang-show-guanxiang .lang-hide{
		left: auto;
		right: -42%;
	}
	.head-top-guanxiang {
		position: relative;
	}
	/* .head-top-guanxiang .head-searchbg{
		display: none;
	} */
	.cd-popup .div_info{
		width: 86%;
		margin-left: -43%;
	}
	.cd-popup .div_info{
		padding: 30px;
	}
	.cd-popup .cd-popup-close{
		top: 15px;
	}
	.cd-popup .div_info button{
		margin-top: 28px;
	}
	.mobile-height-guanxiang {
		position: relative;
		z-index: 12;
		overflow: hidden;
	}

	.cd-popup .div_info input,.div_info button{
		height: 46px;
	}
	.cd-popup .div_info input, .div_info textarea{
		margin-top: 15px;
	}
	.cd-popup .div_info textarea{
		height: 100px;
	}
	.cd-popup .div_info{
		top: 100px;
	}
}



@media screen and (max-width: 768px) {
	.head-top-guanxiang .head-fl span {
		margin-right: 12px;
	}
}


@media screen and (max-width: 340px){	
	.head-top-guanxiang .head-fl span {
	     margin-right: 0; 
	}
	.mobile-height-guanxiang .m-navcenter{
		width: 48%;
	}
}


@media screen and (max-width:520px){
.head-top-guanxiang .head-fl span a {
    color: #fff;
    font-size: 13px;
}
body > section.head-top-guanxiang > div{
	width: 100% !important;
}
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide {
    margin-top: 5px;
}
.head-top-guanxiang .lang-show-guanxiang .lang-hide {
    width: 200px !important;
    height: 160px !important;
    overflow-y: auto;
}


.head-top-guanxiang .lang-show-guanxiang .lang-hide a {
    width: 50%;
    float: left;
}